lastAccountName: Ivan12560
timestamps:
  login: 1550215787426
  kits:
    bonus: 1550057622845
  lastteleport: 1550215798177
  logout: 1550215857529
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 2210.093682935787
  y: 72.24408692991727
  z: 412.59466016254987
  yaw: 152.68605
  pitch: 30.142927
homes:
  home:
    world: world
    x: 3482.1884528825644
    y: 72.0
    z: 400.4998808717793
    yaw: 18.751638
    pitch: 71.55001
  f:
    world: world
    x: 3144.453777073151
    y: 12.0
    z: 648.3000000119209
    yaw: 59.84179
    pitch: 69.60009
logoutlocation:
  world: world
  x: 3486.4300733961713
  y: 67.0
  z: 432.6105624298117
  yaw: -207.49252
  pitch: 66.30001
money: '5036.5'
